KLA11025
Buffer overflow vulnerability in QuickTime

Updated: 06/03/2020
Detect date
?
01/28/2016
Severity
?
Critical
Description

Buffer overflow vulnerability was found in QuickTime. By exploiting this vulnerability malicious users can execute arbitrary code.

Affected products

Apple QuickTime versions earlier than 7.7.1

Solution

Update to latest version
Quicktime download

Original advisories

Apple bulletin

Impacts
?
ACE 
[?]
Related products
Apple QuickTime
CVE-IDS
?
CVE-2011-34287.5Critical
Find out the statistics of the vulnerabilities spreading in your region